#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 quic
version:              0.1.9
visibility:           public
id:                   quic-0.1.9-HtpWXL9YjuIKeBknBDsa2N
key:                  quic-0.1.9-HtpWXL9YjuIKeBknBDsa2N
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             QUIC
description:
    Library for QUIC: A UDP-Based Multiplexed and Secure Transport

category:             Web
abi:                  64097a22018dcf61f42bea4df6157736
exposed:              True
exposed-modules:
    Network.QUIC Network.QUIC.Client Network.QUIC.Internal
    Network.QUIC.Server

hidden-modules:
    Network.QUIC.Client.Reader Network.QUIC.Client.Run
    Network.QUIC.Closer Network.QUIC.Common Network.QUIC.Config
    Network.QUIC.Connection Network.QUIC.Connection.Crypto
    Network.QUIC.Connection.Migration Network.QUIC.Connection.Misc
    Network.QUIC.Connection.PacketNumber Network.QUIC.Connection.Queue
    Network.QUIC.Connection.Role Network.QUIC.Connection.State
    Network.QUIC.Connection.Stream Network.QUIC.Connection.StreamTable
    Network.QUIC.Connection.Timeout Network.QUIC.Connection.Types
    Network.QUIC.Connector Network.QUIC.Crypto
    Network.QUIC.Crypto.Fusion Network.QUIC.Crypto.Keys
    Network.QUIC.Crypto.Nite Network.QUIC.Crypto.Types
    Network.QUIC.Crypto.Utils Network.QUIC.Event Network.QUIC.Exception
    Network.QUIC.Handshake Network.QUIC.IO Network.QUIC.Imports
    Network.QUIC.Info Network.QUIC.Logger Network.QUIC.Packet
    Network.QUIC.Packet.Decode Network.QUIC.Packet.Decrypt
    Network.QUIC.Packet.Encode Network.QUIC.Packet.Frame
    Network.QUIC.Packet.Header Network.QUIC.Packet.Number
    Network.QUIC.Packet.Token Network.QUIC.Parameters
    Network.QUIC.QLogger Network.QUIC.Qlog Network.QUIC.Receiver
    Network.QUIC.Recovery Network.QUIC.Recovery.Constants
    Network.QUIC.Recovery.Detect Network.QUIC.Recovery.Interface
    Network.QUIC.Recovery.LossRecovery Network.QUIC.Recovery.Metrics
    Network.QUIC.Recovery.Misc Network.QUIC.Recovery.PeerPacketNumbers
    Network.QUIC.Recovery.Persistent Network.QUIC.Recovery.Release
    Network.QUIC.Recovery.Timer Network.QUIC.Recovery.Types
    Network.QUIC.Recovery.Utils Network.QUIC.Sender
    Network.QUIC.Server.Reader Network.QUIC.Server.Run
    Network.QUIC.Stream Network.QUIC.Stream.Frag
    Network.QUIC.Stream.Misc Network.QUIC.Stream.Queue
    Network.QUIC.Stream.Reass Network.QUIC.Stream.Skew
    Network.QUIC.Stream.Table Network.QUIC.Stream.Types
    Network.QUIC.TLS Network.QUIC.Types Network.QUIC.Types.Ack
    Network.QUIC.Types.CID Network.QUIC.Types.Constants
    Network.QUIC.Types.Error Network.QUIC.Types.Exception
    Network.QUIC.Types.Frame Network.QUIC.Types.Integer
    Network.QUIC.Types.Packet Network.QUIC.Types.Queue
    Network.QUIC.Types.Resumption Network.QUIC.Types.Time
    Network.QUIC.Utils Network.QUIC.Windows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/quic-0.1.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/quic-0.1.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/quic-0.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quic
hs-libraries:         HSquic-0.1.9-HtpWXL9YjuIKeBknBDsa2N
depends:
    array-0.5.4.0 base-4.17.2.1
    base16-bytestring-1.0.2.0-L60Rqi32njv1QNA4jOe3ZV
    bytestring-0.11.5.3 containers-0.6.7
    crypto-token-0.0.2-Bvab3z0sXFaE4v48RMWqTG
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-x509-1.7.6-L695FvnGrPr9CPCq3lVuZs
    crypton-x509-system-1.6.7-J5ixj2rq4KRAZXqSr5s5G2
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc
    fast-logger-3.2.1-DI7WS5UiyziJL5k00XYBgp filepath-1.4.2.2
    iproute-1.7.15-IVX3dNQ98xj7Xjj0zY46d8
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    network-byte-order-0.1.7-D2CHdiOOdOK1rEVBtge3lM
    network-control-0.0.2-Lxyo3cChcnHGbcudtb4Htm
    network-udp-0.0.0-9O5lJgnZkenCiH8uxE1ECb
    random-1.2.1.2-KXwyGxW8gFCDB692Rea4Jy stm-2.5.1.0
    tls-1.9.0-K5div0VFXfDIV0dN6PgtYZ
    unix-time-0.4.16-6XNkEunbRxSEoHJTfr64py
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-quic/html/quic.haddock
haddock-html:         /usr/share/doc/haskell-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

